@charset "UTF-8";

.bg-snv-gray{
  --bs-bg-opacity: 1;
/*   background-color: #595959; */
  color: #fff;
  background: #000;
}

.bg-unv-orange{
  --bs-bg-opacity: 1;
  background-color: #000;
  color: #fff;
  border-bottom: 1px solid #00FF00;
}

.bg-whole-body-pink{
  --bs-bg-opacity: 1;
  background-color: #FFFCF9;
}

.bg-body-pink{
  --bs-bg-opacity: 1;
  background-color: #000;
  /* margin-top: 0.25rem; */
}

.bg-meter-safe {
  --bs-bg-opacity: 1;
  background-color: rgb(154, 180, 224);
}

input.f-search {
  font-family: 'FontAwesome', '游ゴシック 本文', '游ゴシック', 'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

.fc-white {
  color: #fff;
}

.fc-gray {
  color: #7F7F7F;
}

.brand-logo {
  color: #00FF00 !important;
  font-family: 'Century Gothic', 'Futura', 'STHeitiSC-Medium', sans-serif;
  font-size: 27px;
  font-weight: bold;
  text-align:left;
}

.navbar-brand2 {
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;
}

.brand-logo-login {
  color: #00FF00;
  font-family: 'Century Gothic', 'Futura', 'STHeitiSC-Medium', sans-serif;
  font-size: 55px;
  font-weight: bolder;
  text-align:center;
}

.button-login-carelock {
  background-color: #00FF00;
  color: #fff;
  width:320px;
  height:90px;  
  text-align:center;
  font-size: 24px;
  vertical-align:middle;
  border-radius: 15px;
  font-family: 'Century Gothic', 'Futura', 'STHeitiSC-Medium', sans-serif;
}

.text-login-carelock {
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.75rem;
  font-weight: none;
  font-family: 'Century Gothic', 'Futura', 'STHeitiSC-Medium', sans-serif;
}

.font-login-carelock {
  font-family: 'Century Gothic', 'Futura', 'STHeitiSC-Medium', sans-serif;
}

.font-carelock {
  font-family: '游ゴシック 本文', '游ゴシック', 'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

.font-facilityName {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 700;
  /* color: #FABB9C; */
  color: whitesmoke;
  /* border: #ffffff; */
  /* border-radius: 0.5rem; */
  margin: 0.5rem;
  padding-left: 1rem;
  font-size: 1.1rem;
  /* width:70%; */
  /* background: #f8d6c4; */
}

.navbar-dark-carelock .navbar-nav-carelock .nav-link-carelock {
  color: rgba(255, 255, 255, 0.55);
}

.nav-link-carelock{
  padding-right: 0.2rem !important;
  padding-left: 0.5rem;
  color: rgba(255, 255, 255, 0.55);
}

.nav-link:hover, .nav-link-carelock:focus {
  color: rgba(255, 255, 255, 0.75);
}

.col-3-dashboad {
  flex: 0 0 auto;
  width: 30%;
}

.col-9-dashboad {
  flex: 0 0 auto;
  width: 69%;
  height: 88vh;
}

.col-md-12-dashboad {
  flex: 0 0 auto;
  width: 100%;
  height: 88vh;
}

/* ダッシュボードのヘッダー部分 */
.header-dashboad {
	display: flex;
  padding-top: 0.25rem;
  align-items: center;
  height: 10%;
}

/* ダッシュボードのカード表示部分 */
.body-dashboad {
  /* display: flex; */
/*   height: 80%; */
}

/* ダッシュボードのページ表示部分 */
.paging-dashboad {
  /* position: absolute;
  bottom: 10px; */
  display: flex;
  width: 100%;
  /* 水平・垂直方向の中央揃え */
  justify-content: center;
  align-items: center;
  height: 5%;
}

/* 検索枠 */
@media (min-width: 840px) {
  .search-space {
    font-size: 0.8rem;
    height: 5%;
    /* margin-top: 0.1rem; */
  }
  .search-button {
    height: 5%;
    width: 1.5rem;
    padding: 0;
    /* margin-top: 0.1rem; */
  }
  
}
@media (max-width: 414px) {
  .ms-4 {
    margin-left: 0.7rem !important;
  }
  .search-space {
    font-size: 0.8rem;
    height: 5%;
    /* margin-top: 0.1rem; */
  }
  .search-button {
    height: 5%;
    width: 1.5rem;
    padding: 0;
    /* margin-top: 0.1rem; */
  }
  
}

/* ダッシュボード上のライン(横) */
.dashboad-border {
  border-bottom: 1px solid rgb(250, 187, 156);
  margin-block-end: 1%;
}

/* ダッシュボード上のライン(縦) */
.dashboad-v-border {
  border-left: 1px solid rgb(250, 187, 156);
  margin-block-end: 1%;
}

/* ダッシュボード上の男性のカード色 */
.bg-card-male-db{
  background-color: rgb(185, 220, 255);
  border-start-start-radius: 0.5rem;
  border-end-start-radius: 0.5rem;
}

/* ダッシュボード上の女性のカード色 */
.bg-card-female-db{
  background-color: rgb(255, 205, 223);
  border-start-start-radius: 0.5rem;
  border-end-start-radius: 0.5rem;
}

/* 男性のカード色 */
.bg-card-male{
  background-color: rgb(185, 220, 255);
  border-start-start-radius: 0.5rem;
  border-start-end-radius: 0.5rem;
}

/* 女性のカード色 */
.bg-card-female{
  background-color: rgb(255, 205, 223);
  border-start-start-radius: 0.5rem;
  border-start-end-radius: 0.5rem;
}

/* 開錠中の色 */
.bg-badge-unlock{
  background-color: rgba(var(--bs-danger-rgb), var(--bs-bg-opacity)) !important;
}

/* 施錠中の色 */
.bg-badge-locked{
  background-color: rgb(154, 180, 224);
}

/* 不明の色 */
.bg-badge-unknown{
  background-color: gray
}

/* 外出中の色 */
.bg-badge-goout{
  background-color: rgb(179, 179, 255);
}

/* 要支援1 */
.bg-badge-support1{
  background-color: rgb(255, 255, 204);
  color: black;
}

/* 要支援2 */
.bg-badge-support2{
  background-color: rgb(253, 253, 162);
  color: black;
}

/* 要介護1 */
.bg-badge-nursing1{
  background-color: rgb(226, 240, 217);
  color: black;
}

/* 要介護2 */
.bg-badge-nursing2{
  background-color: rgb(179, 233, 146);
  color: black;
}

/* 要介護3 */
.bg-badge-nursing3{
  background-color: rgb(150, 192, 124);
  color: black;
}

/* 要介護4 */
.bg-badge-nursing4{
  background-color: rgb(248, 203, 173);
  color: black;
}

/* 要介護5 */
.bg-badge-nursing5{
  background-color: rgb(243, 176, 131);
  color: black;
}

/* START ページネーションデザイン変更 */
.pagination-db, .dataTable-pagination ul {
  display: flex;
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}

.page-db-link, .dataTable-pagination a {
  position: relative;
  display: block;
  color: rgb(250, 187, 156);
  font-weight: bold;
  text-decoration: none;
  /* background-color: #fff; */
  /* border: 1px solid #dee2e6; */
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .page-db-link, .dataTable-pagination a {
    transition: none;
  }
}
@media ( (max-width: 414px) ) {
  .page-db-link, .dataTable-pagination a {
    font-size: 2rem;
  }
}
.page-db-link:hover, .dataTable-pagination a:hover {
  z-index: 2;
  color: #0a58ca;
  font-weight: bold;
  background-color: #e9ecef;
  border-color: #dee2e6;
}
.page-db-link:focus, .dataTable-pagination a:focus {
  z-index: 3;
  color: #0a58ca;
  font-weight: bold;
  background-color: #e9ecef;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.page-db-item:not(:first-child) .page-db-link, .page-db-item:not(:first-child) .dataTable-pagination a, .dataTable-pagination .page-db-item:not(:first-child) a, .dataTable-pagination li:not(:first-child) .page-db-link, .dataTable-pagination li:not(:first-child) a {
  margin-left: -1px;
}
.page-db-item.active .page-db-link, .page-db-item.active .dataTable-pagination a, .dataTable-pagination .page-db-item.active a, .dataTable-pagination li.active .page-db-link, .dataTable-pagination li.active a {
  z-index: 3;
  color: #fff;
  font-weight: bold;
  background-color: rgb(250, 187, 156);
  width: 100%;
  border-radius: 50%;
}
.page-db-item.disabled .page-db-link, .page-db-item.disabled .dataTable-pagination a, .dataTable-pagination .page-db-item.disabled a, .dataTable-pagination li.disabled .page-db-link, .dataTable-pagination li.disabled a {
  color: #ffffff00;
  pointer-events: none;
  /* background-color: #fff; */
  /* border-color: #dee2e6; */
}

.page-db-link, .dataTable-pagination a {
  padding: 0.375rem 0.75rem;
}

.page-db-item:first-child .page-db-link, .page-db-item:first-child .dataTable-pagination a, .dataTable-pagination .page-db-item:first-child a, .dataTable-pagination li:first-child .page-db-link, .dataTable-pagination li:first-child a {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.page-db-item:last-child .page-db-link, .page-db-item:last-child .dataTable-pagination a, .dataTable-pagination .page-db-item:last-child a, .dataTable-pagination li:last-child .page-db-link, .dataTable-pagination li:last-child a {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
/* END ページネーションデザイン変更 */

/* ドロップダウンメニューのデザイン変更 */
.dropdown-item a {
  color: #757272;
  text-decoration: none;
}

/* START カードリンク用の設定*/
.card a {
  color: #000000;
  text-decoration: none;
}

.card-body-db {
  flex: 1 1 auto;
  background-color: rgb(255, 255, 255);
  border-color: #595959;
  border-radius: 0.5rem;
}
/* END カードリンク用の設定 */

/* ダッシュボード上の選択されたカード */
.card-body-db.selected {
  background-color: rgb(209, 208, 208);
}

/* START スライドフォームの設定 */
.slidwindow {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  z-index: 10;
  position:fixed;
  /*ナビのスタート位置と形状*/
  /* top:10%; */
  top:6%;
  right: -120%;
  width:30%;
  height: 91%;/*ナビの高さ*/
  background:#FEF2EC;
  /* #FABB9C */
  /*動き*/
  /* transition: all 0.6s; */
  transition: all 1.0s;
  /* display: none; */
}
.slidwindow.is-active {
  /* display: flex; */
  right: 0;
}

.closebtn {
  border: 0;
  border-top: solid 2px rgb(250, 187, 156);
  border-right: solid 2px rgb(250, 187, 156);
  display: inline-block;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  padding-right: 2px;
}

.close-area {
  display: flex;
  float: left;
  width: 5%;
  height: 91vh;/*ナビの高さ*/
  align-items: center;
}

.close-area:hover {
  background: rgba(248, 203, 181, 0.475);
}

.close-map-slide {
  margin-top: 1rem;
  margin-right: 1rem;
}

.detail-area {
  float: left;
  width: 95%;
  height: 91vh;/*ナビの高さ*/
  padding-top: 10px;
}
@media (max-width: 414px) {
  .detail-area {
    padding-top: 0.5rem;
  }
}

.detail-area-sideways {
  float: left;
  width: 95%;
  height: 91vh;/*ナビの高さ*/
  padding-top: 2.5rem;
  padding-left: 1rem;
}

@media (min-width: 390px) {
  .slidwindow-sm {
    width:100%;
  }
  .detail-area-sideways {
    /* visibility: hidden; */
    display: none;
  }
  .detail-area {
    /* visibility: visible; */
    display: block;
  }
  .close-area {
    visibility: hidden;
  }
  .close-area-sm {
    display: block;
  }
}
@media (max-width: 414px) {
  .slidwindow-sm {
    width:100%;
  }
  .detail-area-sideways {
    /* visibility: hidden; */
    display: none;
  }
  .detail-area {
    /* visibility: visible; */
    display: block;
  }
  .close-area {
    visibility: hidden;
  }
  .close-area-sm {
    display: block;
  }
}
@media (min-width: 667px) {
  .slidwindow-sm {
    width:45%;
  }
  .detail-area-sideways {
    /* visibility: hidden; */
    display: none;
  }
  .detail-area {
    /* visibility: visible; */
    display: block;
  }
  .close-area {
    visibility: visible;
    display: flex;
  }
  .close-area-sm {
    display: none;
  }
}
@media (orientation: landscape) {
  .slidwindow-sm {
    width:100%;
  }
  .detail-area-sideways {
    /* visibility: visible; */
    display: block;
  }
  .detail-area {
    /* visibility: hidden; */
    display: none;
  }
  .close-area {
    visibility: visible;
    display: flex;
  }
  .close-area-sm {
    display: none;
  }
}
@media (min-width: 900px) {
  .slidwindow-sm {
    width:31%;
  }
  .detail-area-sideways {
    /* visibility: hidden; */
    display: none;
  }
  .detail-area {
    /* visibility: visible; */
    display: block;
  }
  .close-area {
    visibility: visible;
    display: flex;
  }
  .close-area-sm {
    display: none;
  }
}

.gender-card-detail {
  height: 2vh;
}

.user-card-detail {
  height: 25vh;
}

.map-area {
  /* width: 95%; */
  height: 20%;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.gmap-css-responsive {
  height: 100%;
  overflow: hidden;
  position: relative;
  /* padding-bottom: 56.25%; */
  padding-bottom: 20%;
}
.gmap-css-responsive iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 95%;
}

.menu-area {
  height: 20%;
  margin-top: 0.5rem;
}

.btn.btn-menu-area {
  color: white;
  height: 44%;
  width: 22%;
  background: rgb(250, 187, 156);
  font-size: 0.6rem;
  margin: 1px;
}
@media (max-width: 414px) {
  .btn.btn-menu-area {
    color: white;
    height: 44%;
    width: 22%;
    background: rgb(250, 187, 156);
    font-size: 0.6rem;
    margin: 0.8px;
    padding: 0rem;
  }
}

.btn.btn-memo-plus {
  width: 2rem;
  height: 2rem;
  font-weight: bold;
  background: rgb(250, 187, 156);
  /* border: none; */
  color: white;
}

.img-menu-area {
  width: 30%;
  margin-top: 0.3rem;
}
@media (max-width: 414px) {
  .img-menu-area {
    width: 20%;
    margin-top: 0.6rem;
  }
}

.img-menu-area-a {
  width: 30%;
  margin-top: 0.3rem;
}
@media (max-width: 414px) {
  .img-menu-area-a {
    width: 20%;
    margin-top: 0.6rem;
  }
}

.title-menu-area {
  height: 50%;
  margin-top: 0.2rem;
}
@media (max-width: 414px) {
  .title-menu-area {
    height: 50%;
    margin-top: 0rem;
  }
}

.memo-area {
  height: 25%;
}
@media (max-width: 414px) {
  .memo-area {
    height: 21%;
  }
}

.map-memo-area {
  height: 45%;
}
@media (max-width: 414px) {
  .map-memo-area {
    height: 40%;
  }
}

.img-memo-area {
  width: 7%;
  /* margin-bottom: 5px; */
}

.end-5 {
  right: 5%;
}

.bottom-4 {
  bottom: 4%;
}

.careuser-memo {
  height: 100%;
  width: 97%;
  border-radius: 5%;
  border: solid;
  border-width: thin;
  border-color: #d9d9d9;
  background: white;
  box-shadow: #595959;
}

.memo-title {
  margin: 5px;
  width: 97%;
  font-size: 70%;
  /* border-bottom: rgb(250, 187, 156); */
  font-weight: bold;
}

.memo-border-bottom {
  border-bottom: 1px solid rgb(250, 187, 156);
}

/* 利用者メモの設定 */
.memo-body, .table{
  border-color: rgb(250, 182, 148);
}

thead.tb-memo-heder, thead.tb-memo-heder > tr, thead.tb-memo-heder > tr > th{
  border: solid 1.5px white;
  border-top: none;
  border-bottom: none;
}

.memo-body, .table > :not(:first-child), .dataTable-table > :not(:first-child) {
  border-top: none;
}

.tb-memo-heder {
  /* --bs-table-bg: rgb(254, 242, 236); */
  color: rgb(250, 182, 148);
  --bs-table-bg:rgb(255, 240, 232);
  font-size: 11%;
  text-align: center;
}

.tb-memo-body {
  font-size: 11%;
}

tbody.tb-memo-body, tbody.tb-memo-body > tr, tbody.tb-memo-body > tr > td, tbody.tb-memo-body > tr > th{
  border: dotted 1px rgb(250, 182, 148);
  border-top: none;
  border-right: none;
  border-left: none;
}

.tb-modal-memo-body {
  font-size: 0.8rem;
}

tbody.tb-modal-memo-body, tbody.tb-modal-memo-body > tr, tbody.tb-modal-memo-body > tr > td, tbody.tb-modal-memo-body > tr > th{
  border: dotted 1px rgb(250, 182, 148);
  border-top: none;
  border-right: none;
  border-left: none;
}

.memo-textarea {
  resize: none;
  width:100%;
  height:70%;
}

.memo-date-area{
  width: 30%;
  height: 5%;
  padding: 0.1rem;
  font-size: 0.8rem;
}

/* END スライドフォームの設定 */

/* モーダル画面の設定 */
.img-modal-header {
  width: 15%;
  margin: 0.5rem;
}

.modal-header-cl {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 0.5rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}
.modal-header-cl .btn-close {
  padding: 0.5rem 0.5rem;
  margin: -0.5rem -0.5rem -0.5rem auto;
}

/* ロック操作画面の設定 */
.btn.btn-lock {
  color: white;
  height: 100%;
  width: 30%;
  background: #2F5597;
  font-size: 100%;
  font-weight: bold;
  margin: 0.5rem;
  border-radius: 10%;
}

.btn.btn-unlock {
  color: white;
  height: 100%;
  width: 30%;
  background: #C00000;
  font-size: 100%;
  font-weight: bold;
  margin: 0.5rem;
  border-radius: 10%;
}

.modal-font-color {
  color: #7F7F7F;
}

.img-modal-button {
  width: 20%;
  margin: 0.5rem;
}

/* 履歴参照画面の設定 */
.history-area {
  height: 25%;
}

.lock-history-body {
  height: 100%;
  max-height: 50vh;
  /* width: 90%; */
  border-radius: 5%;
  border: solid;
  border-width: thin;
  border-color: #d9d9d9;
  background: white;
  box-shadow: #595959;
  overflow: auto;
}

.history-title {
  margin: 5px;
  /* width: 97%; */
  font-size: 75%;
  /* border-bottom: rgb(250, 187, 156); */
  font-weight: bold;
  /* background: white; */
}

.history-border-bottom {
  border-bottom: 1px solid rgb(250, 187, 156);
}

.history-status-title {
  margin: 5px;
  margin-right: 1rem;
  /* width: 97%; */
  font-size: 70%;
  /* border-bottom: rgb(250, 187, 156); */
  /* font-weight: bold; */
  /* background: white; */
}

.history-status {
  margin: 5px;
  /* width: 97%; */
  font-size: 80%;
  /* border-bottom: rgb(250, 187, 156); */
  font-weight: bold;
  /* background: white; */
}

.unlock-font-color {
  color: #C00000;
}

.lock-font-color {
  color: #2F5597;
}

.lock-history-list {
  list-style: none;
}

.meter-chart-container {
  width: 100%;
  overflow: auto;
}

/* 利用者設定画面 */
.input-title{
  width: 250px;
  text-indent: 4rem;
}

.input-title-rel{
  width: 130px;
  text-indent: 4rem;
}

.input-title-fam{
  width: 200px;
  text-indent: 2rem;
}

.inline {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  flex-wrap: wrap;
}

.input-box-property{
  border: solid 1px #a9a9a9;
  border-radius: 10px;
  /* font-size: 16px; */
  font-size: 12px;
  margin-right: 0.2rem;
}

.select-box-property{
  font-size: 16px;

}

.box-50{
  width: 50px; /*生年月日の月日*/
}

.box-70{
  width: 70px; /*生年月日の月日*/
}

.box-80{
  width: 80px; /*続柄*/
}

.box-100{
  width: 100px; /*西暦*/
}

.box-150{
  width:150px; 
}

.box-200{
  width: 200px; /*電話番号、住所1、住所2*/
}

.box-250{
  width: 250px; /*住所3*/
}

.box-400{
  width: 400px; /*電話番号、住所1、住所2*/
}

.title{
  /* font-size : 18pt ;
  text-indent: 2rem; */
  font-size : 1rem ;
  text-indent: 0.3rem;
}

.careusersettingtable{
  /* border: solid 1px; */
  border-collapse: separate;
  /* border-spacing: 0px 12px; */
  border-spacing: 0rem 0.8rem;
  /* margin-bottom: 30px; */
  /* margin-bottom: 0.5rem; */
  width: 100%;
  /* table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all; */
  font-size: 0.7rem;
}
.careusersettingtable-right{
  /* border: solid 1px; */
  border-collapse: separate;
  /* border-spacing: 0px 12px; */
  border-spacing: 0rem 0.8rem;
  /* margin-bottom: 30px; */
  /* margin-bottom: 0.5rem; */
  font-size: 0.7rem;
  width: 100%;
}
.careusersettingtable td {
  /* border: solid 1px #000000; */
  /* border: solid 1px #007275; */
  padding: 3px;
  color: #969696;
}
.careusersettingtable-right td {
  /* border: solid 1px #000000; */
  /* border: solid 1px #007275; */
  /* padding: 3px; */
  color: #969696;
}
.col-style {
  width: 5%;
}
@media (max-width: 414px) {
  .last td:last-child {
    width: 100%;
  }
  .careusersettingtable{
    /* border: solid 1px; */
    border-collapse: separate;
    /* border-spacing: 0px 12px; */
    border-spacing: 0rem 1rem;
    /* margin-bottom: 30px; */
    /* margin-bottom: 0.5rem; */
    width: 95%;
    /* table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all; */
  }
  .careusersettingtable-right{
    /* border: solid 1px; */
    border-collapse: separate;
    /* border-spacing: 0px 12px; */
    border-spacing: 0rem 0.8rem;
    /* margin-bottom: 30px; */
    /* margin-bottom: 0.5rem; */
    width: 95%;
  }
  .careusersettingtable td {
    /* border: solid 1px #000000; */
    /* border: solid 1px #007275; */
    display: block;
    padding: 3px;
    color: #969696;
  }
  .careusersettingtable-right td {
    /* border: solid 1px #000000; */
    /* border: solid 1px #007275; */
    display: block;
    padding: 3px;
    color: #969696;
  }
  .col-style {
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .careusersettingtable{
    /* border: solid 1px; */
    border-collapse: separate;
    /* border-spacing: 0px 12px; */
    border-spacing: 0rem 0.5rem;
    /* margin-bottom: 30px; */
    /* margin-bottom: 0.5rem; */
    width: 98%;
    /* table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all; */
  }
  .careusersettingtable-right{
    /* border: solid 1px; */
    /* border-collapse: separate; */
    /* border-spacing: 0px 12px; */
    border-spacing: 0rem 0.5rem;
    /* margin-bottom: 30px; */
    /* margin-bottom: 0.5rem; */
    width: 98%;
  }
  .careusersettingtable td {
    /* border: solid 1px #000000; */
    /* border: solid 1px #007275; */
    padding: 3px;
    color: #969696;
  }
  .careusersettingtable-right td {
    /* border: solid 1px #000000; */
    /* border: solid 1px #007275; */
    /* padding: 3px; */
    color: #969696;
  }
  .col-style {
    width: 5%;
  }
}

.container{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  font-size: 0.8em;
  color:#666666;
  /* margin: 40px; */
  margin-left: 1rem;
  margin-top: 1rem;
  width: 100%;
}


.submitbutton {
  display       : inline-block;
  border-radius : 7%;          /* 角丸       */
  /* font-size     : 15pt;        文字サイズ */
  font-size     : 12pt;        /* 文字サイズ */
  /* font-weight: bolder; */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 12px;   /* 余白       */
  background    : #FABB9C;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 1px 1px 2px #666666;  /* 影の設定 */
  border        : 2px solid #FABB9C;    /* 枠の指定 */
  margin: 0.8rem;
  width: 10vw;
  height: 5vh;
}
.submitbutton:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #FABB9C;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}
@media (max-width: 414px) {
  .submitbutton {
    width: 20vw;
    height: 4vh;
  }
}
@media (min-width: 1024px) {
    .submitbutton {
    width: 15vw;
    height: 4vh;
  }
}

.cancelbutton {
  display       : inline-block;
  border-radius : 7%;          /* 角丸       */
  /* font-size     : 15pt;        文字サイズ */
  font-size     : 12pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 12px;   /* 余白       */
  background    : #7f7f7f;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 2px 2px 3px #666666;  /* 影の設定 */
  border        : 2px solid #7f7f7f;    /* 枠の指定 */
  margin: 0.8rem;
  width: 10vw;
  height: 5vh;
}
.cancelbutton:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #7f7f7f;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}

.registerbtn {
  display       : inline-block;
  border-radius : 0.5rem;          /* 角丸       */
  /* font-size     : 15pt;        文字サイズ */
  font-size     : 0.8rem;        /* 文字サイズ */
  font-weight:bolder;
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  background    : rgb(192,0,0);     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  transition    : .3s;         /* なめらか変化 */
  border        : none;
  margin: 0.5rem;
  width: 10vw;
  height: 4vh;
}
.registerbtn:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #ffffff;     /* 背景色     */
  background    : rgb(156, 0, 0);     /* 文字色     */
}
@media (max-width: 414px) {
  .registerbtn {
    width: 20vw;
    height: 4vh;
  }
}
@media (min-width: 1024px) {
  .registerbtn {
    width: 15vw;
    height: 4vh;
  }
}
@media (min-width: 1300px) {
  .registerbtn {
    width: 10vw;
    height: 4vh;
  }
}

.cancelbtn {
  display       : inline-block;
  border-radius : 0.5rem;          /* 角丸       */
  /* font-size     : 15pt;        文字サイズ */
  font-size     : 0.8rem;        /* 文字サイズ */
  font-weight: bolder;
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  background    : gray;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  border: none;
  transition    : .3s;         /* なめらか変化 */
  margin: 0.5rem;
  width: 10vw;
  height: 4vh;
}
.cancelbtn:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  background    : #575656;     /* 背景色     */
  color    : #ffffff;     /* 文字色     */
}
@media (max-width: 414px) {
  .cancelbtn {
    width: 20vw;
    height: 4vh;
  }
  
}
@media (min-width: 1024px) {
  .cancelbtn {
    width: 15vw;
    height: 4vh;
  }
}
@media (min-width: 1300px) {
  .cancelbtn {
    width: 10vw;
    height: 4vh;
  }
}

.addbtn {
  color         : #FABB9C;
  font-weight   : bold;
}


/* ダッシュボードレスポンシブ対応 */
@media (min-width: 1024px) {
  .col-sl {
    flex: 1 0 0%;
  }

  .row-cols-sl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-sl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-sl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-sl-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-sl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-sl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-sl-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-sl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-sl-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }

  .col-sl-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }

  .col-sl-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-sl-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .col-sl-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }

  .col-sl-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-sl-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }

  .col-sl-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }

  .col-sl-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-sl-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }

  .col-sl-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }

  .col-sl-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-sl-0 {
    margin-left: 0;
  }

  .offset-sl-1 {
    margin-left: 8.33333333%;
  }

  .offset-sl-2 {
    margin-left: 16.66666667%;
  }

  .offset-sl-3 {
    margin-left: 25%;
  }

  .offset-sl-4 {
    margin-left: 33.33333333%;
  }

  .offset-sl-5 {
    margin-left: 41.66666667%;
  }

  .offset-sl-6 {
    margin-left: 50%;
  }

  .offset-sl-7 {
    margin-left: 58.33333333%;
  }

  .offset-sl-8 {
    margin-left: 66.66666667%;
  }

  .offset-sl-9 {
    margin-left: 75%;
  }

  .offset-sl-10 {
    margin-left: 83.33333333%;
  }

  .offset-sl-11 {
    margin-left: 91.66666667%;
  }

  .g-sl-0,
.gx-sl-0 {
    --bs-gutter-x: 0;
  }

  .g-sl-0,
.gy-sl-0 {
    --bs-gutter-y: 0;
  }

  .g-sl-1,
.gx-sl-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-sl-1,
.gy-sl-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-sl-2,
.gx-sl-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-sl-2,
.gy-sl-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-sl-3,
.gx-sl-3 {
    --bs-gutter-x: 1rem;
  }

  .g-sl-3,
.gy-sl-3 {
    --bs-gutter-y: 1rem;
  }

  .g-sl-4,
.gx-sl-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-sl-4,
.gy-sl-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-sl-5,
.gx-sl-5 {
    --bs-gutter-x: 3rem;
  }

  .g-sl-5,
.gy-sl-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 840px) {
  .fs-md-6 {
    font-size: 1rem !important;
  }
}

@media (max-width: 414px) {
  .fs-sm-6 {
    font-size: 0.9rem !important;
  }
}

/* マップ画面用 */
.body-map {
  /* display: flex; */
  height: 80vh;
}

.map-size {
  height: 70vh;
}

.zoom-area{
  display: flex;
  height: calc(50vh - 60px);
  min-height: 300px;
}
.zoom-area iframe{
  margin: 10px;
}
.sb-sidenav-menu {
  display: flex;
  align-items: flex-end;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
  z-index: 1039;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav {
  padding-top: 8px;
}
.navbar-brand:hover {
  color: #00FF00;
}
.col-2 svg.fc-green {
  color: #00FF00;
}